.CreatePool {
    &__Input {
        background: transparent linear-gradient(95deg, #23009639 0%, #5D53534D 100%) 0% 0% no-repeat padding-box;
        backdrop-filter: blur(17px);
        border: 1px solid #FFFFFF26;
        border-radius: 10px;
        height: 50px;
    }
}